You are here

Unable to configure the CY3654 Emulator | Cypress Semiconductor

Support & Community

Unable to configure the CY3654 Emulator

Last Updated: September 20, 2011

What chip to emulate in the CYDB's Configure/Target window ?


The CY3654 software could be outdated. It is recommended that you remove the current CYDB, and install the most updated CYDB. This software can be downloaded from our web site at , click on Products --> USB Full-Speed Peripherals --> Development Kits --> CY3654 + CY3654-P03, and download the CY Debugger for CY3654 V1.4.3.

Knowledge Base Tags: 

Provide feedback on this article

Browse KB By Product

Browse KB by Type